{% extends 'base.html.twig' %}

{% block title %}Home page!{% endblock %}

{% block body %}
    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>

    <div class="example-wrapper">
        <h1>Home page</h1>

        This friendly message is coming from:
        <ul>
            <li>Your controller at <code><a href="{{ 'C:/Users/net/Desktop/projects/shopping_cart/src/Controller/ProductsController.php'|file_link(0) }}">src/Controller/ProductsController.php</a></code></li>
            <li>Your template at <code><a href="{{ 'C:/Users/net/Desktop/projects/shopping_cart/templates/products/index.html.twig'|file_link(0) }}">templates/products/index.html.twig</a></code></li>
        </ul>
    </div>
{% endblock %}
